@mixin flex($direction,$just_content,$align_item){
  display: flex;//2
  flex-direction: $direction;
  justify-content: $just_content;
  align-items: $align_item;
}
@mixin flex_direct($direction) {
  display: flex;
  flex-direction: $direction;
}
@mixin position($top,$left,$width,$height) {
  position: absolute;
  top:$top;
  left:$left;
  width:$width;
  height:$height;
}
@mixin bg_image($url,$obj_position,$bg_position,$bg_size){
  background-image:$url;
  object-position:$obj_position;
  background-position:$bg_position;
  background-size:$bg_size ;
}
@mixin width($width,$height){
  width:$width;
  height:$height;
}
@mixin fonts($font_w_normal,$line_h,$letter_s){
  font-weight: $font_w_normal;
  line-height: $line_h;
  letter-spacing: $letter_s;
}
@mixin font_color($color_,$font_size) {
  color: $color_;
  font-size: $font_size;
  /* font-weight: $font_w_; */
}
